		
		 .mtips .loading{
			 position: fixed;
			 width: 100%;
			 height: 100%;
			 text-align: center;
			top: 0px;
			left: 0px;
			 background-color: rgba(0, 0, 0, 0.2);
			 z-index: 9;
		 }
		 
		  .mtips .loading .load {
		  position: fixed;
		  top:50%;
		  left:50%;
		  margin-top: -24px;
		  margin-left: -24px;
		   animation: headmusic 20s infinite linear;
		   -webkit-animation: headmusic 1s infinite linear;
		   z-index: 10;
		   width: 48px;
		   height: 48px;
		   background: url(../img/load.png) no-repeat center;
		   background-size: 100% 100%;
		 }
		 
		 .mtips .tips{
		
		 }
		 
		 .mtips .tips-nav{
			 position: fixed;
			 bottom: 6em;
			 left: 0em;
			 width: 100%;
			  text-align: center;
			  z-index: 10;
			 
		 }
		 
		 	 .mtips .tips-show{
				 margin: 0px auto;
				 font-size: 14px;
				 display: inline-block;
				 background-color: rgba(0, 0, 0, 0.5);
				 color: white;
				 max-width: 200px;
				 padding:6px 8px;
				border-radius: 4px;
			 }
	

				@keyframes headmusic {
					from {
						transform: rotate(0deg)
					}
					to {
						transform: rotate(360deg)
					}
				}
				
				@-webkit-keyframes headmusic {
					from {
						transform: rotate(0deg)
					}
					to {
						transform: rotate(360deg)
					}
				}
				
				
				.mtips .success{
					position: fixed;
					 width: 100%;
					 height: 100%;
					top: 0px;
					left: 0px;
					z-index: 9;
				}
				
				.mtips .success-nav{
					position: fixed;
					top: 20%;
					left: 50%;
					width: 160px;
					min-height: 160px;
					margin-left: -80px;
text-align: center;
font-size: 14px;
					border-radius: 4px;
					background: white;
					box-shadow:0px 2px 21px 0px rgba(0, 0, 0, 0.2);
					z-index: 10;
				}
				
				
				.mtips .success-nav .ic{
					margin: 32px auto;
					margin-bottom: 16px;
					width: 60px;
					height: 60px;
					background: url(../img/success.png) no-repeat center;
					background-size: 100% 100%;
				}
				
				
				
				.mtips .success-nav .ic img{
					display: block;
					width: 100%;
				}
			
			
			
			.mtips .error{
								position: fixed;
								 width: 100%;
								 height: 100%;
								top: 0px;
								left: 0px;
								z-index: 9;
							}
							
							.mtips .error-nav{
								position: fixed;
								top: 20%;
								left: 50%;
								width: 160px;
								min-height: 160px;
								margin-left: -80px;
			text-align: center;
			font-size: 14px;
								border-radius: 4px;
								background: white;
								box-shadow:0px 2px 21px 0px rgba(0, 0, 0, 0.2);
								z-index: 10;
							}
							
							
							.mtips .error-nav .ic{
								margin: 32px auto;
								margin-bottom: 16px;
								width: 60px;
								height: 60px;
								background: url(../img/error.png) no-repeat center;
								background-size: 100% 100%;
							}
							
							
							
							.mtips .error-nav .ic img{
								display: block;
								width: 100%;
							}